/***

	GetRotatedStringBitmap
	
	By Guy Fullerton (hedgeboy@kagi.com)
	
	This function takes a pascal string, rotates it 90 degrees in the desired
	direction and passes back a BitMap of the rotated string image.
	
	It is based upon some Apple sample source code called RotateString.  The
	Apple code left some unsightly pixels along the edges of the BitMap,
	so I fixed it.
	
	You are free to use this any way you like.

***/

typedef enum {
	rotationDirection_ClockWise,
	rotationDirection_CounterClockWise
} RotationDirection;

OSErr GetRotatedStringBitmap( Str255 str, BitMap *destMap,
	RotationDirection direction );


